CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfStencilValue Struct Reference

Stencil value type (also used as a mask) More...

`#include <CSFML/Graphics/StencilMode.h>`

## Public Attributes
unsigned int | value
| The stored stencil value.

## Detailed Description

Stencil value type (also used as a mask)

Definition at line 73 of file StencilMode.h.

## Member Data Documentation

## ◆ value

unsigned int sfStencilValue::value

The stored stencil value.

Definition at line 75 of file StencilMode.h.

The documentation for this struct was generated from the following file:

- StencilMode.h